Deny Access Request
Deny Access Request. This POST operation is exposed from the organizations router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
Deny Access Request. This POST operation is exposed from the organizations router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
Signed-in EnderDash browser session cookie.
In: cookie
Request Body
application/json
Serialized tRPC procedure input for this mutation. Responses use the standard tRPC HTTP result envelope.
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://app.enderdash.com/api/trpc/organizations.denyAccessRequest" \ -H "Content-Type: application/json" \ -d '{ "requestId": "string" }'{ "result": { "data": { "success": true } }}{ "error": { "message": "string", "code": -32001, "data": { "code": "UNAUTHORIZED", "httpStatus": 0, "path": "string", "stack": "string" } }}Create Access Request POST
Create Access Request. This POST operation is exposed from the organizations router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
Get Current Organization Member Info GET
Get Current Organization Member Info. This GET operation is exposed from the organizations router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.